<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <help><!-- Number of Periods for Renewal (Ex: Agreement automatically renews for five (5) successive one year periods.) --></help>
    <label><!-- Renewal Period --></label>
    <name>Renewal_Period__c</name>
</CustomFieldTranslation>
